Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Hash-AutoHash

Prerequisites

Hash-AutoHash declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perlv5.8.3perl0.00
Tie::Hash1.04perl0.00
Tie::ToObject0.03Tie-ToObject-0.03117.14
XSLoader0.15XSLoader-0.16125.71
List::Util1.32Scalar-List-Utils-1.41125.71
Cwd3.4PathTools-3.47122.86
List::MoreUtils0.33List-MoreUtils-0.408131.43
Exporter5.68Exporter-5.70125.71
Carp1.2Carp-1.36125.71

Hash-AutoHash declares the following 13 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Tie::Hash1.04perl0.00
Tie::Hash::MultiValue1.02Tie-Hash-MultiValue-1.02122.86
Test::More0.98Test-Simple-1.001014122.86
Storable2.3Storable-2.51111.43
Test::Pod1.48Test-Pod-1.48128.57
Module::Build0.4007Module-Build-0.4211134.29
Test::Pod::Contentv0.0.6Test-Pod-Content-v0.0.6131.43
File::Spec3.4PathTools-3.47122.86
Scalar::Util1.23Scalar-List-Utils-1.41125.71
List::MoreUtils0.33List-MoreUtils-0.408131.43
Exporter5.68Exporter-5.70125.71
Test::Deep0.11Test-Deep-0.115131.43
Carp1.2Carp-1.36125.71

Hash-AutoHash declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4007Module-Build-0.4211134.285714285714